import sqlite3
# Run this if you want to import data for students table in badge_system.db
students = [
    "Adriana Raykova",
    "Aidoan Ahmed",
    "Aleksandra Georgieva",
    "Aleksandar Boyadzhiev",
    "Aleksandar Apostolov",
    "Amzhad Mazhid",
    "Angel Borisov",
    "Atanas Uzunov",
    "Boris Ivanov",
    "Borislav Petkov",
    "Boyan Dimov",
    "Vasil Grozdanov",
    "Viktor Grigorov",
    "Viktor Georgiev",
    "Viktor Genov",
    "Vladimir Petev",
    "Vladimir Stanev",
    "Vladislav Hristozov",
    "Galin Nanchev",
    "Georgi Angelov",
    "Georgi Krastev",
    "Georgi Filev",
    "Daniel Spasov",
    "Denislav Beberov",
    "Deyan Terzijski",
    "Dzhanai Sadula",
    "Dimitar Stoyanov",
    "Edward Georgiev",
    "Elena Kalaidzhieva",
    "Ivailo Yotsov",
    "Ivailo Momchilov",
    "Ivailo Harmandziev",
    "Ivan Angelov",
    "Ivan Dragolov",
    "Ivon Tsankova",
    "Igor Heshovski",
    "Iliyan Kolev",
    "Yoan Milev",
    "Yosif Popov",
    "Kaloyan Buresh",
    "Kaloyan Stoyanov",
    "Kiril Kostov",
    "Konstantin Konstadinov",
    "Konstantin Georgiev",
    "Kristian Karakashev",
    "Kristiyan Selveliev",
    "Kristiyan Denkov",
    "Kristiyan Tenev",
    "Lyuboslav Yordanov",
    "Maksim Kiryakov",
    "Maksim Ivanov",
    "Margarita Balimezova",
    "Martin Radulov",
    "Martin Popov",
    "Martin Moiseev",
    "Mikaela Zhekova",
    "Milen Rusev",
    "Mishel Hamid",
    "Momchil Duchev",
    "Nikita Lyudikainen",
    "Nikol Dobreva",
    "Nikola Simeonov",
    "Nikolai Nikolov",
    "Nikolai Spasov",
    "Nikolai Kolev",
    "Nikolai Tomov",
    "Okan Angelov",
    "Pavel Petrov",
    "Petko Dimitrov",
    "Peter Petrov",
    "Radoslav Baichev",
    "Radoslav Stanev",
    "Svetoslav Borisov",
    "Simeon Popov",
    "Simeon Mihalev",
    "Simona Nikolova",
    "Slaviyan Milanov",
    "Spas Spasov",
    "Spati Kosev",
    "Teodor Georgiev",
    "Todor Totev",
    "Tsvetan Dimitrov",
    "Yanko Georgiev",
    "Kristian Borisov-Kurtashev",
    "Krasimir Dzunakov",
    "Ivailo Panayotov",
    "Radina Tsareva"
]

badges = sorted(students)

connection = sqlite3.connect("badge_system.db")
cursor = connection.cursor()

cursor.execute("CREATE TABLE IF NOT EXISTS students (id INTEGER PRIMARY KEY AUTOINCREMENT, name TEXT)")
for i in range(len(students)):
    cursor.execute("INSERT INTO students (name) VALUES (?)", [students[i]])
    print("added ", students[i])

connection.commit()
connection.close()
